.version.index /* version checker */
{
	color: #000011;
	background-color: #F06B98;
}

.html
{
	background: #FFFFFF url("../images/webbackground.jpg") no-repeat right center fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1366px;
	min-height: 745.9197916666667px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	border-radius: 0px 0px 0px 10px ;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#u341
{
	z-index: 4;
	width: 1366px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
}

#u341_clip
{
	overflow: hidden;
	width: 1366px;
	height: 591px;
}

#u341_img
{
	margin-left: -68px;
	margin-top: -41px;
	margin-right: -40px;
}

#u329
{
	z-index: 7;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u290
{
	z-index: 9;
	width: 439px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 820px;
}

#u516
{
	z-index: 121;
	width: 325px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 382px;
	left: 901px;
}

#page_position_content,#pu341,#pu281-4
{
	width: 0.01px;
}

#u281-4
{
	z-index: 122;
	width: 308px;
	min-height: 116px;
	background-color: transparent;
	color: #868EA3;
	text-align: left;
	line-height: 41px;
	font-size: 38px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 900;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u285-11
{
	z-index: 126;
	width: 325px;
	min-height: 142px;
	background-color: transparent;
	color: #868EA3;
	line-height: 19px;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
}

#u285,#u285-3,#u285-8
{
	text-align: left;
}

#u471-4
{
	z-index: 137;
	width: 296px;
	min-height: 50px;
	background-color: transparent;
	color: #868EA3;
	text-align: left;
	font-size: 52px;
	line-height: 56px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	margin-top: 19px;
	position: relative;
}

#pu533
{
	width: 0.01px;
	margin-top: 19px;
}

#u533
{
	z-index: 3;
	width: 1366px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 125px;
}

#u535
{
	z-index: 148;
	width: 1366px;
	height: 15px;
	background-color: #434344;
	position: relative;
	margin-right: -10000px;
	margin-top: 654px;
}

#u421
{
	z-index: 6;
	width: 1366px;
	background-color: #434344;
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
}

#u418-12
{
	z-index: 15;
	width: 1322px;
	min-height: 67px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 2px;
	font-size: 38px;
	line-height: 46px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 23px;
}

#u418-2,#u418-6,#u418-8
{
	color: #D6E036;
}

#u383
{
	z-index: 11;
	width: 642px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 33px;
}

#u383_img
{
	padding-right: 12px;
}

#u467
{
	z-index: 27;
	width: 874px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 400px;
	left: 457px;
}

#u464
{
	z-index: 28;
	width: 603px;
	background-color: transparent;
	-webkit-transform: matrix(0.9998,0.0175,-0.0175,0.9998,2,-5);
	-ms-transform: matrix(0.9998,0.0175,-0.0175,0.9998,2,-5);
	transform: matrix(0.9998,0.0175,-0.0175,0.9998,2,-5);
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 268px;
}

#u446
{
	z-index: 30;
	width: 746px;
	background-color: transparent;
	-webkit-transform: matrix(0.9998,0.0175,-0.0175,0.9998,3,-6);
	-ms-transform: matrix(0.9998,0.0175,-0.0175,0.9998,3,-6);
	transform: matrix(0.9998,0.0175,-0.0175,0.9998,3,-6);
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 3px;
}

#u517
{
	z-index: 106;
	width: 483px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 720px;
}

#u391
{
	z-index: 107;
	width: 482px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u389-4
{
	z-index: 108;
	width: 482px;
	min-height: 90px;
	background-color: transparent;
	color: #434344;
	text-align: left;
	line-height: 41px;
	font-size: 38px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 900;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u468-9
{
	z-index: 112;
	width: 483px;
	min-height: 134px;
	background-color: transparent;
	color: #434344;
	text-align: left;
	line-height: 19px;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin-top: 16px;
	position: relative;
}

#u285-6,#u468-5
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#u1014-4
{
	z-index: 149;
	width: 215px;
	background-color: transparent;
	color: #000000;
	text-align: left;
	line-height: 13px;
	font-size: 11px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 753px;
	left: 371px;
}

#pu392
{
	width: 0.01px;
	margin-top: 23px;
}

#u392
{
	z-index: 13;
	width: 1366px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu107
{
	z-index: 32;
	width: 0.01px;
	height: 322px;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: 900px;
}

#widgetu119
{
	z-index: 33;
	width: 309px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu119.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 309px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u121-4
{
	z-index: 34;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #42410B;
	text-align: left;
	line-height: 16px;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 900;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u122-4
{
	z-index: 38;
	width: 295px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	font-size: 13px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu119.non-empty-st #u122-4
{
	background-color: #FFFFFF;
}

#widgetu119:hover #u122-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 295px;
	margin: 19px -10000px 0px 0px;
}

#widgetu119.focus-st #u122-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 295px;
	margin: 19px -10000px 0px 0px;
}

#widgetu119.non-empty-st #u122-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu119:hover #u122-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu119.focus-st #u122-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu115
{
	z-index: 42;
	width: 309px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu115.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 309px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u116-4
{
	z-index: 43;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #42410B;
	text-align: left;
	line-height: 16px;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 900;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u118-4
{
	z-index: 47;
	width: 295px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	font-size: 13px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu115.non-empty-st #u118-4
{
	background-color: #FFFFFF;
}

#widgetu115:hover #u118-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 295px;
	margin: 19px -10000px 0px 0px;
}

#widgetu115.focus-st #u118-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 295px;
	margin: 19px -10000px 0px 0px;
}

#widgetu115.non-empty-st #u118-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu115:hover #u118-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu115.focus-st #u118-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u114-4
{
	z-index: 51;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 13px;
	line-height: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 290px;
	left: 140px;
}

#widgetu107.frm-sub-st #u114-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u108-4
{
	z-index: 55;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 13px;
	line-height: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 290px;
	left: 140px;
}

#widgetu107.frm-sub-st #u114-4,#widgetu107.frm-subm-err-st #u108-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu107.frm-subm-err-st #u108-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u113-4
{
	z-index: 59;
	width: 200px;
	min-height: 28px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FFFFFF;
	font-size: 14px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 290px;
	left: 140px;
}

#widgetu107.frm-subm-ok-st #u113-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 32px;
}

#widgetu107.frm-subm-ok-st #u113-4 p
{
	color: #FFFFFF;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u123-17
{
	z-index: 63;
	min-height: 31px;
	width: 131px;
	position: relative;
	margin-right: -10000px;
	margin-top: 290px;
	background: url("../images/u123-17.png") no-repeat 0px 0px;
}

#u123-17:hover
{
	background: url("../images/u123-17-r.png") no-repeat 0px 0px;
}

#u123-17:active
{
	background: url("../images/u123-17-m.png") no-repeat 0px 0px;
}

#widgetu107.frm-sub-st #u123-17
{
	background: url("../images/u123-17-fs.png") no-repeat 0px 0px;
}

#widgetu109
{
	z-index: 80;
	width: 309px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 177px;
	left: -1px;
}

#widgetu109.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 309px;
	height: 101px;
	min-height: 0px;
	margin: 177px -10000px 0px 0px;
}

#u112-4
{
	z-index: 81;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #42410B;
	text-align: left;
	line-height: 16px;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 900;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu119.fld-err-st #u121-4,#widgetu109.fld-err-st #u112-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u110-4
{
	z-index: 85;
	width: 295px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	font-size: 13px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu109.non-empty-st #u110-4
{
	background-color: #FFFFFF;
}

#widgetu109:hover #u110-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 295px;
	margin: 19px -10000px 0px 0px;
}

#widgetu109.focus-st #u110-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 295px;
	margin: 19px -10000px 0px 0px;
}

#widgetu109.fld-err-st #u110-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 295px;
	margin: 19px -10000px 0px 0px;
}

#widgetu109.non-empty-st #u110-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu109:hover #u110-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu109.focus-st #u110-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu109_input,#widgetu109_prompt
{
	width: 295px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: source-sans-pro, sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu126
{
	z-index: 89;
	width: 309px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
	left: -1px;
}

#widgetu126.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 309px;
	height: 47px;
	min-height: 0px;
	margin: 118px -10000px 0px 0px;
}

#u127-4
{
	z-index: 90;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #42410B;
	text-align: left;
	line-height: 16px;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 900;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu115.fld-err-st #u116-4,#widgetu126.fld-err-st #u127-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu119.fld-err-st #u121-4 p,#widgetu119.fld-err-st #u121-4 span,#widgetu115.fld-err-st #u116-4 p,#widgetu115.fld-err-st #u116-4 span,#widgetu109.fld-err-st #u112-4 p,#widgetu109.fld-err-st #u112-4 span,#widgetu126.fld-err-st #u127-4 p,#widgetu126.fld-err-st #u127-4 span
{
	color: #D7244C;
}

#u128-4
{
	z-index: 94;
	width: 295px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	font-size: 13px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu126.non-empty-st #u128-4
{
	background-color: #FFFFFF;
}

#widgetu126:hover #u128-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 295px;
	margin: 19px -10000px 0px 0px;
}

#widgetu126.focus-st #u128-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 295px;
	margin: 19px -10000px 0px 0px;
}

#widgetu119.fld-err-st #u122-4,#widgetu115.fld-err-st #u118-4,#widgetu126.fld-err-st #u128-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 295px;
	margin: 19px -10000px 0px 0px;
}

#widgetu126.non-empty-st #u128-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu126:hover #u128-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu126.focus-st #u128-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu119.fld-err-st #u122-4 *,#widgetu115.fld-err-st #u118-4 *,#widgetu109.fld-err-st #u110-4 *,#widgetu126.fld-err-st #u128-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu119_input,#widgetu119_prompt,#widgetu115_input,#widgetu115_prompt,#widgetu126_input,#widgetu126_prompt
{
	width: 295px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: source-sans-pro, sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu119.focus-st #widgetu119_prompt,#widgetu115.focus-st #widgetu115_prompt,#widgetu109.focus-st #widgetu109_prompt,#widgetu126.focus-st #widgetu126_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu119:hover #widgetu119_input,#widgetu119.focus-st #widgetu119_input,#widgetu119.fld-err-st #widgetu119_input,#widgetu119:hover #widgetu119_prompt,#widgetu119.fld-err-st #widgetu119_prompt,#widgetu115:hover #widgetu115_input,#widgetu115.focus-st #widgetu115_input,#widgetu115.fld-err-st #widgetu115_input,#widgetu115:hover #widgetu115_prompt,#widgetu115.fld-err-st #widgetu115_prompt,#widgetu109:hover #widgetu109_input,#widgetu109.focus-st #widgetu109_input,#widgetu109.fld-err-st #widgetu109_input,#widgetu109:hover #widgetu109_prompt,#widgetu109.fld-err-st #widgetu109_prompt,#widgetu126:hover #widgetu126_input,#widgetu126.focus-st #widgetu126_input,#widgetu126.fld-err-st #widgetu126_input,#widgetu126:hover #widgetu126_prompt,#widgetu126.fld-err-st #widgetu126_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu119.non-empty-st #widgetu119_prompt,#widgetu115.non-empty-st #widgetu115_prompt,#widgetu109.non-empty-st #widgetu109_prompt,#widgetu126.non-empty-st #widgetu126_prompt
{
	visibility: hidden;
}

#u423-4
{
	z-index: 98;
	width: 214px;
	min-height: 61px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	line-height: 49px;
	font-size: 46px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 900;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 890px;
}

#u1107
{
	z-index: 153;
	width: 59px;
	height: 59px;
	position: relative;
	margin-right: -10000px;
	margin-top: 473px;
	left: 911px;
	background: transparent url("../images/facebook%20icon.png") no-repeat left top;
	background-size: contain;
}

#u1107:hover
{
	width: 59px;
	height: 59px;
	min-height: 0px;
	margin: 473px -10000px 0px 0px;
	background: transparent url("../images/facebook%20icon-2.png") no-repeat left top;
	background-size: contain;
}

#u1107:active
{
	width: 59px;
	height: 59px;
	min-height: 0px;
	margin: 473px -10000px 0px 0px;
	background: transparent url("../images/facebook%20icon-3.png") no-repeat left top;
	background-size: contain;
}

#u1107.MuseLinkActive
{
	width: 59px;
	height: 59px;
	min-height: 0px;
	margin: 473px -10000px 0px 0px;
	background: transparent url("../images/facebook%20icon-4.png") no-repeat left top;
	background-size: contain;
}

#u1131
{
	z-index: 154;
	width: 59px;
	height: 59px;
	position: relative;
	margin-right: -10000px;
	margin-top: 473px;
	left: 987px;
	background: transparent url("../images/google%20plus%20icon.png") no-repeat left top;
	background-size: contain;
}

#u1131:hover
{
	width: 59px;
	height: 59px;
	min-height: 0px;
	margin: 473px -10000px 0px 0px;
	background: transparent url("../images/google%20plus%20icon-2.png") no-repeat left top;
	background-size: contain;
}

#u1131:active
{
	width: 59px;
	height: 59px;
	min-height: 0px;
	margin: 473px -10000px 0px 0px;
	background: transparent url("../images/google%20plus%20icon-3.png") no-repeat left top;
	background-size: contain;
}

#u1131.MuseLinkActive
{
	width: 59px;
	height: 59px;
	min-height: 0px;
	margin: 473px -10000px 0px 0px;
	background: transparent url("../images/google%20plus%20icon-4.png") no-repeat left top;
	background-size: contain;
}

#u1153
{
	z-index: 155;
	width: 59px;
	height: 59px;
	position: relative;
	margin-right: -10000px;
	margin-top: 473px;
	left: 1063px;
	background: transparent url("../images/instagram%20icon-normal.png") no-repeat left top;
	background-size: contain;
}

#u1153:hover
{
	width: 59px;
	height: 59px;
	min-height: 0px;
	margin: 473px -10000px 0px 0px;
	background: transparent url("../images/instagram%20icon-roll%20over.png") no-repeat left top;
	background-size: contain;
}

#u1153:active
{
	width: 59px;
	height: 59px;
	min-height: 0px;
	margin: 473px -10000px 0px 0px;
	background: transparent url("../images/instagram%20icon-mouse%20down.png") no-repeat left top;
	background-size: contain;
}

#u1153.MuseLinkActive
{
	width: 59px;
	height: 59px;
	min-height: 0px;
	margin: 473px -10000px 0px 0px;
	background: transparent url("../images/instagram%20icon-active.png") no-repeat left top;
	background-size: contain;
}

#u1175
{
	z-index: 156;
	width: 59px;
	height: 59px;
	position: relative;
	margin-right: -10000px;
	margin-top: 473px;
	left: 1139px;
	background: transparent url("../images/linked%20in%20icon-normal.png") no-repeat left top;
	background-size: contain;
}

#u1175:hover
{
	width: 59px;
	height: 59px;
	min-height: 0px;
	margin: 473px -10000px 0px 0px;
	background: transparent url("../images/linked%20in%20icon-rollover.png") no-repeat left top;
	background-size: contain;
}

#u1175:active
{
	width: 59px;
	height: 59px;
	min-height: 0px;
	margin: 473px -10000px 0px 0px;
	background: transparent url("../images/linked%20in%20icon-mouse%20down.png") no-repeat left top;
	background-size: contain;
}

#u1175.MuseLinkActive
{
	width: 59px;
	height: 59px;
	min-height: 0px;
	margin: 473px -10000px 0px 0px;
	background: transparent url("../images/linked%20in%20icon-active.png") no-repeat left top;
	background-size: contain;
}

#u534
{
	z-index: 2;
	width: 1366px;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	position: relative;
}

#u534_position_content
{
	padding-top: 22px;
}

#pu472-4
{
	width: 0.01px;
	margin-left: 157px;
}

#u472-4
{
	z-index: 102;
	width: 283px;
	min-height: 47px;
	background-color: transparent;
	color: #868EA3;
	text-align: center;
	font-size: 49px;
	line-height: 52px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u512-6
{
	z-index: 142;
	width: 723px;
	min-height: 46px;
	background-color: transparent;
	color: #868EA3;
	text-align: center;
	font-size: 38px;
	line-height: 41px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 379px;
}

#u512-6:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 46px;
	width: 723px;
	margin: 3px -10000px 0px 0px;
}

#u512-6:hover p,#u512-6:hover h2,#u512-6:hover span
{
	font-size: 42px;
}

#u512-2
{
	color: #D6E036;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#u511
{
	z-index: 141;
	width: 1366px;
	height: 15px;
	background-color: #D6E036;
	margin-top: 22px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1366px;
}

#page .verticalspacer
{
	clear: both;
}

